## libspecio-library-path-tiny-perl 0.04

=== debian/changelog ===
libspecio-library-path-tiny-perl (0.04-2) unstable; urgency=medium

  * Modernize Vcs-* fields:
    + Consistently use git (not cgit) in path.
    + Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.1.
  * Update watch file:
    + Use substitution strings.
    + Tighten dversionmangle.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on licensecheck.
  * Fix git-buildpackage config to filter any .git* file.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Oct 2017 16:54:11 +0200

libspecio-library-path-tiny-perl (0.04-1) unstable; urgency=low

  * Initial packaging release.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2016 20:27:23 +0100
