=== debian/control ===
Source: libspecio-library-path-tiny-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 perl,
 debhelper,
 dh-buildinfo,
 libspecio-perl,
 libpath-tiny-perl (>= 0.087),
 libfile-pushd-perl,
 libtest-fatal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libspecio-library-path-tiny-perl.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libspecio-library-path-tiny-perl.git
Homepage: http://metacpan.org/release/Specio-Library-Path-Tiny

Package: libspecio-library-path-tiny-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Enhances: ${cdbs:Enhances}
Description: Path::Tiny types and coercions for Specio
 Specio::Library::Path::Tiny provides a set of Path::Tiny types and
 coercions for Specio. These types can be used with Moose, Moo,
 Params::ValidationCompiler, and other modules.
